/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

	:-moz-placeholder {
		color:	#999;
	}
	::-webkit-input-placeholder {
		color:	#999;
	}
	:-ms-input-placeholder {
		color:	#999;
	}
	:input-placeholder {
		color:	#999;
	}

input,
textarea,
button {
	-moz-box-sizing:	border-box;
	-webkit-box-sizing:	border-box;
	box-sizing:			border-box;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.amp {
	font-family:	Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif;
	line-height:	0;
	font-style:		italic;
	font-weight:	normal;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */


.chromeframe {
	position:	absolute;
	top:		0;
	left:		0;
	width:		100%;
	margin:		0 0 10px 0;
	padding:	6px 0 5px 0;
	color:		#000;
	background:	#ffffe0 url('/img/ie.gif') no-repeat 5px 50%;
	z-index:		100;
	text-indent:	26px;
	border-bottom:	solid 1px #000;
	font: 			bold 12px Verdana, sans-serif;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


[role="link"] {
	cursor:	pointer;
}

html {
	padding:	5px 0;
	min-width:	320px;
	background: #e5e9ec;
}

	body {
		background: #e5e9ec; /* Old browsers */
		background: -moz-linear-gradient(top, rgba(4,67,152,1) 0%, rgba(93,164,209,1) 50%, rgba(229,233,236,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(4,67,152,1)), color-stop(50%,rgba(93,164,209,1)), color-stop(100%,rgba(229,233,236,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(4,67,152,1) 0%,rgba(93,164,209,1) 50%,rgba(229,233,236,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(4,67,152,1) 0%,rgba(93,164,209,1) 50%,rgba(229,233,236,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(4,67,152,1) 0%,rgba(93,164,209,1) 50%,rgba(229,233,236,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(4,67,152,1) 0%,rgba(93,164,209,1) 50%,rgba(229,233,236,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#044398', endColorstr='#e5e9ec',GradientType=0 ); /* IE6-9 */
		background-repeat:	repeat-x;

		-moz-background-size:		100% 300px;
		-webkit-background-size:	100% 300px;
		background-size:			100% 300px;
	}

		.no-backgroundsize body {
			background: #e5e9ec;
		}

nav ul {
	margin:		0;
	padding:	0;
	list-style:	none;
}

#container,
footer[role="contentinfo"] {
	margin:	0 10px;
}

	#container {
		-moz-box-shadow:	0 0 10px rgba(0,0,0,0.3);
		-webkit-box-shadow:	0 0 10px rgba(0,0,0,0.3);
		box-shadow:			0 0 10px rgba(0,0,0,0.3);
	}

header[role="banner"],
[role="main"],
footer[role="contentinfo"] {
	position:	relative;
	margin:		0;
	padding:	10px 0;
	background:	#fff;
}

header[role="banner"] {
	padding:	5px 10px;
	border-bottom:	solid 1px #243b97;
}

	header[role="banner"],
	#logo,
	header[role="banner"] nav {
		-moz-transition:	all 0.5s;
		-webkit-transition:	all 0.5s;
		transition:			all 0.5s;
	}

	#logo,
	.logo_abaa {
		display:	block;
		max-width:	98px;
		max-height:	91px;
		width:		62px;
		height:		60px;

		-moz-background-size:		100%;
		-webkit-background-size:	100%;
		background-size:			100%;
	}

		#logo.ir,
		.logo_abaa.ir {
			/* The logo is ridiculously over-detailed, so no SVG unfortunately... */
			background-image:	url('/img/logo.png');
			text-indent:		105%;
			white-space:		nowrap;
		}

		#logo_download {
			position:	absolute;
			top:		0;
			left:		0;
			right:		0;
			padding:	20px;
			max-width:	150px;
			background:	#fff;
			z-index:	20;
		}

			.no-csstransitions #logo_download {
				max-height:	none;
				opacity:	1;
			}

			#logo_download > h2 {
				display:	block;
				margin:		0;
			}

			#logo_download > p {
				margin-top:	8px;
				font-size:	14px;
			}

			#logo_download > div {
				float:			left;
				width:			100%;
				margin-right:	1%;
			}

				#logo_download > div > .image {
					display:		block;
					margin-bottom:	5px;
					border:			solid 1px #ccc;
				}

					#logo_download > div > .image > img {
						display:	block;
						margin:		0 auto;
						max-width:	100%;
						max-height:	100%;
					}

				#logo_download > div > ul {
					margin:		0;
					padding:	0;
					list-style:	none;
					border-top:	solid 1px #ccc;
				}

					#logo_download > div > ul > li {
						margin:		0;
						border:		solid 1px #ccc;
						border-top:	none;
					}

						#logo_download > div > ul > li > a {
							position:	relative;
							display:	block;
							background:	#f9f9f9;
							padding:	7px 7px 6px 7px;
							color:		#639ec6;
							font-size:	11px;
							text-decoration:	none;
						}

							#logo_download > div > ul > li > a:after {
								content:	"›";
								display:	block;
								position:	absolute;
								top:		50%;
								right:		7px;
								margin-top:	-6px;
							}

							#logo_download > div > ul > li > a:hover {
								background:			#eee;
								text-decoration:	none;
							}

						#logo_download .filesize {
							color:	#999;
						}

			#logo_download > .see_more {
				display:		none;
				margin:			0 auto;
				padding-top:	10px;
				clear:			both;
				text-align:		center;
				color:			#639ec6;
				font-size:		12px;
			}

				#logo_download > .see_more:after {
					content:	" ›";
				}

			#logo_download > .close {
				display:	block;
				position:	absolute;
				top:		23px;
				right:		20px;
				width:		19px;
				height:		19px;
				text-indent:	105%;
				white-space:	nowrap;
				overflow:		hidden;
				background:		#5d86a0;
				background:		#b1cedf;
				cursor:			pointer;

				-moz-border-radius:		15px;
				-webkit-border-radius:	15px;
				border-radius:			15px;
			}

				#logo_download > .close:after {
					content:	" × ";
					display:	block;
					position:	absolute;
					top:		0;
					left:		0;
					width:		100%;
					text-align:	center;
					color:		#fff;
					text-indent:	0;
					font-size:		16px;
					line-height:	1.2;
					text-indent:	1px;
				}

			#logo_download_overlay {
				position:	fixed;
				top:		0;
				left:		0;
				width:		100%;
				height:		100%;
				background:	#000;
				z-index:	19;
			}

			#logo_download {
				top:		-350px;
				-moz-transition:	top 0.3s;
				-webkit-transition:	top 0.3s;
				transition:			top 0.3s;
			}

				#logo_download.visible {
					top:		0;
					-moz-transition:	top 0.3s 0.1s;
					-webkit-transition:	top 0.3s 0.1s;
					transition:			top 0.3s 0.1s;
				}

				.no-csstransitions #logo_download {
					top:	0;
				}

			#logo_download_overlay {
				opacity:	0;
				height:		0;
				overflow:	hidden;
				-moz-transition:	opacity 0.3s, height 0s 0.2s;
				-webkit-transition:	opacity 0.3s, height 0s 0.2s;
				transition:			opacity 0.3s, height 0s 0.2s;
			}

				#logo_download.visible + #logo_download_overlay {
					height:		100%;
					opacity:	0.5;

					-moz-transition:	height 0s, opacity 0.3s 0.1s;
					-webkit-transition:	height 0s, opacity 0.3s 0.1s;
					transition:			height 0s, opacity 0.3s 0.1s;
				}


				.no-csstransitions #logo_download + #logo_download_overlay {
					height:		100%;
					opacity:	0.5;
				}


	header[role="banner"] nav {
		position:	absolute;
		top:		16px;
		left:		85px;
		right:		10px;
		max-height:	24px;
		padding:	5px;
		background:	#fff;
		overflow:	hidden;
		z-index:	10;
	}

		header[role="banner"] nav .label,
		header[role="banner"] nav a {
			display:			block;
			padding:			4px 10px 3px 10px;
			background:			#243b97;
			color:				#fff;
			font-size:			14px;
			text-transform:		uppercase;
			text-decoration:	none;
		}

			header[role="banner"] nav li {
				margin-top:		2px;
				margin-bottom:	0;
			}

			header[role="banner"] nav .label {
				position:	relative;
				cursor:		pointer;
				margin-bottom:	5px;
			}

				header[role="banner"] nav .label:after {
					content:	"";
					position:	absolute;
					top:		0;
					right:		0;
					bottom:		0;
					width:		27px;
					text-align:		center;
					border-left:	solid 2px #fff;
					font-size:		14px;
					background:		transparent url('/img/layout/nav/down_arrow.svg') no-repeat 50% 50%;

					-moz-background-size:		14px 8px;
					-webkit-background-size:	14px 8px;
					background-size:			14px 8px;
				}

					.no-svg header[role="banner"] nav .label:after {
						background-image:	url('/img/layout/nav/down_arrow.png');
					}

					header[role="banner"] nav.visible .label:after {
						content:		"×";
						font-size:		27px;
						line-height:	0.9;
						font-weight:	normal;
						background-image:	none;
					}

				header[role="banner"] nav a {
					background:	none;
					color:		#243b97;
				}

		header[role="banner"] nav > ul {

		}

	/* Activated */
	header[role="banner"] nav.active {
		padding:	0;
		max-height:	34px;
	}

	header[role="banner"] nav.visible {
		max-height:	none;
		background:	none;
		-moz-box-shadow:	0 1px 4px rgba(0,0,0,0.2);
		-webkit-box-shadow:	0 1px 4px rgba(0,0,0,0.2);
		box-shadow:			0 1px 4px rgba(0,0,0,0.2);
	}

		header[role="banner"] nav.active .label {
			margin:	5px;
		}
		header[role="banner"] nav.active > ul {
			padding:	0 5px 5px 5px;
			background:	#fff;

			-moz-transition:	all 0.3s;
			-webkit-transition:	all 0.3s;
			transition:			all 0.3s;
		}

		header[role="banner"] nav.visible > ul {
			display:	block;
		}


[role="main"] {
	padding-top:	10px;
	font-size:		13px;
	line-height:	1.6;
	color:			#555;
}

	.banner {
		position:	relative;
		margin:		-10px 0 10px 0;
		border-bottom:	solid 1px #e3e1de;
	}

		.banner p {
			display:	none;
		}

		.banner img {
			display:	block;
			width:		100%;
			height:		auto;
		}

			.banner footer {
				position:	relative;
				padding:	5px 10px 0 10px;
			}

				.banner footer p.download_link {
					display:	block;
					margin-top:		0;
					margin-bottom:	0;
				}

					.banner footer p.download_link a:first-child {
						float:	left;
					}

		.banner .banner_overlays {
			display:	none;
			position:	absolute;
			top:		0;
			left:		0;
			width:		100%;
			height:		100%;
		}
			.banner ul.banner_overlays {
				margin:		0;
				padding:	0;
				list-style:	none;
			}
				.banner ul.banner_overlays li:before {
					display:	none;
				}

		.slider {
			position:	relative;
		}
			.slider .slides,
			.slider .controls {
				margin:		0;
				padding:	0;
				list-style:	none;
			}

			.slider .slides li {
				display:	none;
				position:	relative;
				width:		100%;
			}

				.slider .slides li:before,
				.slider .controls li:before {
					content:	"";
					display:	none;
				}

				.slider .slides .current,
				.slider .slides .exiting {
					display:	block;
				}

					.slider .slides .exiting {
						position:	absolute;
						top:		0;
						left:		0;
					}

					.slider .slides .entering {
						z-index:	2;
					}

				.slider li p {
					position:	absolute;
					margin:		0;
				}

				.slider a {
					display:	block;
					position:	absolute;
					top:		0;
					left:		0;
					width:		100%;
					height:		100%;
					text-indent:	105%;
					white-space:	nowrap;
					overflow:		hidden;
				}

					.lt-ie9 .slider a {
						background:	transparent url('/img/clear.gif') repeat;
					}

		.slider .controls {
		}

			.slider .controls li {
				position:	static;
			}

				.slider .controls [role="link"] {
					position:	absolute;
					top:		50%;
					left:		0;
					margin-top:	-30px;
					width:		25px;
					height:		60px;
					z-index:	3;
					background:	transparent url('/img/layout/banner_arrows.svg') no-repeat 100% 50%;
					overflow:	hidden;
					text-indent:	105%;
					white-space:	nowrap;
					opacity:	0.5;

					-moz-transition:	all 0.3s;
					-webkit-transition:	all 0.3s;
					transition:			all 0.3s;

					-moz-background-size:		60px;
					-webkit-background-size:	60px;
					background-size:			60px;
				}

					.slider:hover .controls [role="link"] {
						width:		30px;
						opacity:	0.9;
					}

					.no-svg .slider .controls [role="link"] {
						background-image:	url('/img/layout/banner_arrows.png');
					}

					.slider .controls [role="link"][rel="next"] {
						left:	auto;
						right:	0;
						background-position:	0 50%;
					}

	[role="main"] > section,
	[role="main"] > aside {
		padding-left:	10px;
		padding-right:	10px;
	}

	/* Standard text elements */
		#executive_committee dt,
		#objectives > li:before,
		nav,
		h1,h2,h3,h4,h5 {
			color:			#243b97;
			font-family:	Futura, 'Futura Std', 'Twentieth Century', 'Century Gothic', 'Trebuchet MS', Arial, sans-serif;
			font-weight:	normal;
		}

		h1, h2 {
			font-size:		25px;
			margin-bottom:	6px;
			font-weight:	bold;
			margin:			18px 0 6px 0;
		}

			h1:first-child,
			h2:first-child {
				margin-top:	6px;
			}

		h2 {
			font-size:	20px;
		}

		h3 {
			font-size:		13px;
			margin-bottom:	6px;
		}

			h3 + p,
			h3 + ul {
				margin-top:	0;
			}

		p {
			margin:	6px 0;
		}

		a {
			color:	#0266d1;
			text-decoration:	none;
		}

			a:hover {
				text-decoration:	underline;
			}
		
		#exec_heading{
			margin-bottom: 1em;	
		}
		
		blockquote {
			border-left:	solid 10px #f0f0f0;
			margin-left:	10px;
			padding-left:	20px;
		}

			blockquote p {
				margin:		18px 0;
				line-height:	1.6;
				color:			#666;
				font-family:	 "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
			}

				blockquote .snip {
					color:	#bbb;
				}

			blockquote small {
				display:	block;
				font-style:	italic;
				font-size:	12px;
				text-align:	right;
			}

				blockquote small:before {
					content:	"– ";
				}

		[role="main"] {
			font-size:		15px;
			line-height:	1.45;
		}

			[role="main"] > aside {
				font-size:		13px;
				line-height:	1.35;
			}

		[role="main"] hr {
			display:	block;
			margin:		18px 0 22px 0;
			padding:	0;
			border:		none;
			text-align:	center;
		}
			[role="main"] hr:after {
				content:	"✦ ✦ ✦";
				color:		#ccc;
			}

		ol,
		ul {
			padding-left:	16px;
		}

			li {
				margin-bottom:	6px;
			}

	[role="main"] > footer {
		position:		relative;
		padding-top:	35px;
		clear:			both;
	}

		[role="main"] > footer:after {
			content:	"";
			display:	block;
			position:	absolute;
			top:		16px;
			left:		0;
			width:		100%;
			height:		2px;
			background:	#eee;
		}

footer[role="contentinfo"] {
	margin-top:	10px;
	padding:	5px 10px;
	background:	none;
}

	#membership {
	}

		#membership p {
			margin:	0;
		}

		#membership .logos {
			position:	relative;
			height:		45px;
		}

			#membership .logos a {
				display:	block;
				position:	absolute;
				right:		53.5%;
				width:		47px;
				height:		43px;
				opacity:	0.9;
				background:	transparent url('/img/layout/footer_logo_abaa.png') no-repeat 100% 50%;
				margin-right:	10px;
			}

				#membership .logos .logo_ibac {
					left:			47.5%;
					margin-left:	10px;
					opacity:		0.8;
					width: 120px;
					height: 55px;
					background-image:		url('/img/layout/footer_logo_ibac.svg') ;
					background-position:	0 0;

					-moz-background-size:		100%;
					-webkit-background-size:	100%;
					background-size:			100%;
					bottom: -7px;
					
				}

					.no-svg #membership .logos .logo_ibac {
						background-image:	url('/img/layout/footer_logo_ibac.png');
					}

			#membership .logos .separator {
				display:	block;
				position:	absolute;
				top:		-2px;
				bottom:		-2px;
				left:		47%;
				width:		1px;
				overflow:	hidden;
				background:		#6a6a6a;
				text-indent:	10px;
				white-space:	nowrap;
			}

		#membership .message {
			position:	relative;
			margin-top:	7px;
			text-align:	center;
			font-size:	14px;
			color:		#585858;
			font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
		}

			#membership .message:before,
			#membership .message:after {
				content:	"";
				display:	block;
				position:	absolute;
				top:		50%;
				left:		50%;
				width:		17px;
				height:		12px;
				margin:		-6px 0 0 -100px;
				background:		transparent url('/img/layout/footer_flourishes.png') no-repeat 0 50%;
			}

				#membership .message:after {
					left:	auto;
					right:	50%;
					margin-right:	-100px;
					background-position:	100% 50%;
				}

			#membership .message abbr {
				border-bottom:	none;
				cursor:			help;
			}

				#membership:hover .message abbr {
					border-bottom:	dotted 1px #666;
				}

#executive_committee {
	margin-top:	0;
	text-align:	center;
}

	#executive_committee dt {
		margin-top:		16px;
		font-size:		17px;
	}

		#executive_committee dt:first-child {
			margin-top:	0;
		}

		#executive_committee dd {
			margin:	0 0 10px 0;
			line-height:	1.3;
		}

			#executive_committee span {
				display:	block;
			}
				#executive_committee .separator {
					display:	none;
				}
				#executive_committee .name {
					font-weight:	bold;
				}

#objectives {
	counter-reset:	li;
}

	#objectives > li {
		position:	relative;
		list-style:	none;
	}

	#objectives > li:before {
		content:	counter(li);
		counter-increment:	li;
		display:		block;
		position:		absolute;
		top:			0;
		right:			100%;
		margin-right:	8px;
		line-height:	1.1;
		font-size:		14px;
	}


.contact {
}

	.contact_position {

	}

		.contact_position span {
			display:	block;
		}
			.contact_position .separator {
				display:	none;
			}
			.contact_position .position_organisation {
				font-style:	italic;
			}

	.contact_details {

	}

		.contact_label {
			display:	block;
			overflow:	hidden;
			width:		0;
			height:		0;
			white-space:	nowrap;
		}

		.contact_field {
			position:		relative;
			margin:			0 0 8px 0;
			padding-left:	32px;
		}

			.contact_field:before {
				content:	"";
				display:	block;
				position:	absolute;
				top:		1px;
				left:		0;
				bottom:		0;
				width:		25px;
				background:		transparent url('/img/pages/contact/contact_icons.svg') no-repeat 0 0;

				-moz-background-size:		auto 20px;
				-webkit-background-size:	auto 20px;
				background-size:			auto 20px;
			}

			.no-svg .contact_field:before {
				background-image:	url('/img/pages/contact/contact_icons.png');
			}

			.contact_field_postal:before {
				background-position:	-52px 0;
			}
			.contact_field_phone:before {
				background-position:	-26px 0;
			}
			.contact_field_email:before {
				background-position:	0 0;
			}

#page_home {
}

.home-safeskies {
	border-top: 1px solid #999;
	margin-top: 2.5em;
	padding-top: 2.5em;
}

	.home-safeskies__image{
		margin-bottom: 1.5em;
		max-width: 160px;
	}

	@media only screen and (min-width: 550px) {
		.home-welcome {
			display: flex;
			justify-content: space-between;
			align-items: flex-start;
		}
		
		.home-safeskies {
			border-top: 1px solid #999;
			margin-top: 1em;
			padding-top: 1.5em;
		}

	}

.pagination {
	text-align:		center;
	font-weight:	bold;
	cursor:			default;
}

	.pagination .label {
		display:	inline-block;
		color:		#808080;
	}

	.pagination ol {
		display:	inline-block;
		margin:		0;
		padding:	0;
		list-style:	none;
	}

		.pagination li {
			display:	inline-block;
			padding:	0 1px;
			margin:		0;
			border-top:	none;
		}

			.pagination a {
				display:			block;
				padding:			2px;
				text-decoration:	none;
				color:				#808080;
			}

				.pagination .active a {
					color:	#fbb03b;
				}

.news_list {
	margin:		0;
	padding:	0;
	list-style:	none;
}

	.news_list li {
		position:	relative;
		margin:		3px 0;
		padding:	6px 8px;
	}

		.news_list li:nth-child(even) {
			background:	#fefefe;
		}

		.news_list h2 {
			margin-top:	0;
		}

		.news_list .image {
			display:	block;
			overflow:	hidden;
		}

			.news_list .image img {
				display:	block;
				background:	#ccc;
				max-width:	100%;
				height:		100px;
			}

		.news_list p {
		}

		.news_list .see_more {
			display:		block;
			margin-left:	70%;
			text-align:		right;
			text-decoration:	none;
		}

			.news_list .see_more:after {
				content:	"";
				display:	block;
				position:	absolute;
				top:		0;
				left:		0;
				width:		100%;
				height:		100%;
			}

				.lt-ie9 .news_list .see_more:after {
					background:	transparent url('/img/clear.gif') repeat;
				}

	#page_news_post .source {
		font-size:	90%;
		font-style:	italic;
		color:		#777;
	}

		#page_news_post h1 + .source {
			margin-top:	-7px;
		}

		.news_list img,
		#page_news_post section img {
			display:	block;
			max-width:	100%;
		}

			.news_list img {
				max-width:	200px;
				max-height:	200px;
			}

		#page_news_post .side_image {
			margin:	0 0 10px 0;
		}

			#page_news_post .side_image p,
			.news_list .side_image p {
				margin:	0;
			}

			#page_news_post .side_image img,
			.news_list .side_image img {
				margin:	0 auto;
			}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
	background-repeat: no-repeat;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 510px){
	header[role="banner"] {
		min-height:	80px;
	}

		#logo {
			margin-top:		5px;
			margin-bottom:	5px;
			width:	88px;
			height:	82px;
		}

		header[role="banner"] nav {
			height:		80px;
			overflow:	visible;
			top:		auto;
			bottom:		0;
			left:		100px;
			max-height:	none;
			background:	none;
		}

			header[role="banner"] nav.active,
			header[role="banner"] nav.visible,
			header[role="banner"] nav:hover {
				max-height:	none;
				-moz-box-shadow:	none;
				-webkit-box-shadow:	none;
				box-shadow:			none;
			}

			header[role="banner"] nav .label {
				display:	none;
			}

			header[role="banner"] nav > ul,
			header[role="banner"] nav.active > ul {
				padding:	0;
				background:	none;
				text-align:	right;
			}

			header[role="banner"] nav li {
				display:	block;
				float:		left;
				width:		49%;
				margin:		2px 0 2px 1%;
				text-align:	center;
			}

				header[role="banner"] nav a {
					padding-top:	5px;
					padding-bottom:	5px;
					background:		none;
					color:			#243b97;
				}

					header[role="banner"] nav li:hover a {
						text-decoration:	underline;
					}

	[role="main"] {
		padding-top:	15px;
	}

		[role="main"] .banner {
			margin-top:		-15px;
			margin-bottom:	15px;
		}

		[role="main"] > section,
		[role="main"] > aside {
			padding:	0 15px;
		}

	footer[role="contentinfo"] {

	}

	#executive_committee {
	}

		#executive_committee dt {
			margin-bottom:	3px;
			clear:	both;
		}

			#executive_committee dd {
				float:	left;
				width:	48%;
				margin-left:	1%;
				margin-right:	1%;
				margin-bottom: 1em;
			}

				#executive_committee dd.single,
				#executive_committee dd.two_single {
					float:	none;
					width:	auto;
				}

	.news_list {
	}

		.news_list li {
			position:	relative;
			width:		100%;
			margin-left:	-8px;
			overflow:		hidden;
		}

			.news_list .image,
			.news_list .side_image {
				float:	left;
				margin-right:	10px;
				max-width:		200px;
				max-height:		150px;
			}

				.news_list .image img,
				.news_list .side_image img {
					width:	100%;
					height:	auto;
					min-height:		100%;
					max-width:		none;
				}
}

@media only screen and (min-width: 700px){
	html {
		padding:	10px 0;
	}

	header[role="banner"] {
		height:	auto;
	}

		#logo.ir {
			max-width:	221px;
			width:		221px;
			height:		91px;
			background-image:	url('/img/logo_full.png');
		}

		header[role="banner"] nav {
			height:		auto;
		}
			header[role="banner"] nav li {
				display:	inline-block;
				float:		none;
				width:		auto;
				margin:		0 0 0 1%;
				background:		none;
			}

				header[role="banner"] nav a {
					padding-top:	2px;
					padding-bottom:	2px;
					font-size:		15px;
					border-bottom:	solid 1px transparent;
				}

					header[role="banner"] nav li:hover a {
						text-decoration:		none;
						border-bottom-color:	#243b97;
					}


	footer[role="contentinfo"] {
		padding:	10px 30px 15px 30px;
	}

		footer[role="contentinfo"] nav {
		}

			footer[role="contentinfo"] nav li {
				width:	auto;
				padding-right:	10px;
				max-width:		22%;
			}

				footer[role="contentinfo"] nav a {
					font-size:	12px
				}

				footer[role="contentinfo"] nav li ul {
					margin-top:	4px;
				}
				footer[role="contentinfo"] nav li li {
					padding-right:	0;
					max-width:		none;
				}
					footer[role="contentinfo"] nav li li a {
						font-size:	12px;
					}

	#executive_committee {
	}

		#executive_committee dt {
		}

			#executive_committee dd {
				width:	31.333%;
			}

				#executive_committee dd.two_single {
					float:	left;
					width:	31.333%;
				}

				#executive_committee dd.three_single {
					float:	none;
					width:	auto;
				}
				
				.two{
					width: 48% !important;
					}
	.news_list {
	}

		.news_list li {
			margin-left:	-12px;
			padding-left:	12px;
			padding-right:	12px;
		}

			.news_list .article_image h2,
			.news_list .article_image p {
				padding-left:	120px;
			}
			.news_list .image {
				position:	absolute;
				top:		8px;
				left:		12px;
				bottom:		8px;
				width:		110px;
			}

				.news_list .image img {

				}

		#page_news_post {
		}

			#page_news_post .side_image {
				float:	right;
				margin:	0 0 10px 10px;
			}

				#page_news_post .side_image > p {
					margin:	0;
				}
}

@media only screen and (min-width: 800px){
	[role="main"] {

	}

		[role="main"] > section,
		[role="main"] > aside {
			float:	left;
		}

			[role="main"] > section {
				width:			62%;
				padding-left:	2.5%;
				padding-right:	2.5%;
			}
			[role="main"] > aside {
				position:		relative;
				width:			30%;
				padding-left:	1.5%;
				padding-right:	1.5%;
			}

				[role="main"] > aside:after {
					content:	"";
					display:	block;
					position:	absolute;
					top:		0;
					left:		0;
					bottom:		0;
					width:		1px;
					background:	#dee1ee;
				}

	#executive_committee {
	}

		#executive_heading_committee_members {
			height:			0;
			padding-top:	2px;
			overflow:		hidden;
		}
}
@media only screen and (min-width: 940px){
	html {
		padding-top:	30px;
		background:		#e5e9ec url('/img/layout/background.jpg') no-repeat 50% 0;
	}

		body,
		.no-backgroundsize body {
			background:	none;
			filter:		none;
		}

	#container,
	footer[role="contentinfo"] {
		max-width:	960px;
		margin:		0 auto;
	}

	header[role="banner"] {
		padding-left:	15px;
		padding-right:	15px;
		max-width:		930px;
	}

	[role="main"] {
		padding-top:	25px;
		padding-bottom:	20px;
	}

		[role="main"] .banner {
			margin-top:		-25px;
			margin-bottom:	25px;
		}

		[role="main"] > section,
		[role="main"] > aside {
		}

			[role="main"] > section {
				width:			61%;
				padding-left:	4%;
				padding-right:	4%;
			}
			[role="main"] > aside {
				width:			27%;
				padding-left:	2%;
				padding-right:	2%;
			}

	footer[role="contentinfo"] {
		max-width:	900px;
		padding-top:	15px;
		padding-bottom:	20px;
	}

	.banner {
		display:	block;
		position:	relative;
		margin-top:	0;
		padding:	0;
		overflow:	hidden;
		max-height:	300px;
	}

		.banner,
		.banner img,
		.banner .slider {
			-moz-transition:	all 0.3s;
			-webkit-transition:	all 0.3s;
			transition:			all 0.3s;
		}
}

@media only screen and (min-width: 960px){
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-resolution: 240dpi){
    /* Retina displays */
}

/* ==========================================================================
   Print styles.
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
